<!DOCTYPE html>
<html <?php language_attributes(); ?>>
	<head>
	<link rel="profile" href="http://gmpg.org/xfn/11" />
        <meta charset="<?php bloginfo( 'charset' ); ?>" />
        <meta name="viewport" content="width=device-width" />
        <title><?php wp_title( ' | ', true, 'right' ); ?></title>
	       <?php wp_head(); ?>
    </head>
    <body <?php body_class(); ?>>

        <div id="wrapper" class="hfeed">
	 <div id="menutop"><nav id="access" role="navigation"><?php wp_nav_menu(array('theme_location' => 'main')); ?></nav></div>
        <header id="header" role="banner">
               <section id="branding">
            <div id="top-search"><?php get_search_form(); ?></div>
            <div id="site-title"><?php if ( ! is_singular() ) { echo '<h1>'; } ?><a href="<?php echo esc_url( home_url( '/' ) ); ?>" title="<?php esc_attr_e( get_bloginfo( 'name' ), 'silverblue' ); ?>" rel="home"><?php echo esc_html( get_bloginfo( 'name' ) ); ?></a><?php if ( ! is_singular() ) { echo '</h1>'; } ?><div id="site-description"><?php bloginfo( 'description' ); ?></div></div>
            <div class="clear"></div>
            
        </section>
        <div id="header-picture"><img src="<?php header_image(); ?>" height="<?php echo get_custom_header()->height; ?>" width="<?php echo get_custom_header()->width; ?>" alt="" /></div>
	</header>
<div class="clearpad"></div>